Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 450402 - Chronotron works improperly
Summary: Chronotron works improperly
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nspluginwrapper
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-07 19:04 UTC by The Source
Modified: 2008-09-17 07:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-17 07:59:51 UTC
Type: ---


Attachments (Terms of Use)

Description The Source 2008-06-07 19:04:50 UTC
Description of problem:
Here's the link to that flash:
http://fishki.net/comment.php?id=36358

When chronotron returns to the past, his past self should repeat exactly what
you did before leaping to the past. And it does with non-wrapped flash player.
But with wrapped to 64 player he often fails to repeat all actions exactly and
causes the paradox, which should not happen. Level 18 is the best example. Past
chronotron often fails to repeat his jump and falls into the pit. The frequency
of failures is higher when there many past "you" on the screen.

Version-Release number of selected component (if applicable):
nspluginwrapper-0.9.91.5-27.fc9.x86_64

How reproducible:
often

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Martin Stransky 2008-06-17 12:22:17 UTC
I'm sorry but I don't have a time to play this game Level 18. I can't fix this
bug unless you provide some simple test scenario.

Comment 2 The Source 2008-06-18 18:54:38 UTC
I have a save game at level 18, but I don't know where flash player keeps it's
saves. If you tell me that I'll I attach it here.

Comment 3 Martin Stransky 2008-09-17 07:59:51 UTC
WONTFIX for this bug, flash is a proprietary closed-source code.


Note You need to log in before you can comment on or make changes to this bug.